.l_hero ul, .m_mainnav_list, .m_p2nav_list, .m_five_col_list, .m_three_col_list { margin: 0; list-style: none; }
.l_hero ul li, .m_mainnav_list li, .m_p2nav_list li, .m_five_col_list li, .m_three_col_list li { margin: 0; }

@media print { .l_site_notice, .l_header, .l_special_messages, .l_hero, .l_content-breadcrumbs, .l_content-right, .l_footer, .l_footer_doe, .l_mobile_only, .l_offscreen { display: none !important; } }

.js_modal-close:before { font: normal normal normal 1em/1 'symbols'; display: inline-block; vertical-align: middle; speak: none; text-transform: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin: -0.14em 0.4em 0 0; }

.js_modal-close:before { content: "\e600"; }

.l_wrapper { max-width: 1200px; margin: 0 auto; height: 100%; position: relative; }

.l_site_notice { text-align: center; background: #333333; color: white; font-size: 13px; }
.l_site_notice:before, .l_site_notice:after { content: ""; display: table; clear: both; }
.l_site_notice a { color: inherit; text-decoration: none; border-bottom: 1px dashed; }

.l_header-brand { padding: 0 16px; }
.l_header-topbar { padding-top: 8px; background-color: #004B97; background-image: linear-gradient(#2E66A0, #004B97); -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='#2E66A0',endColorStr='#004B97')"; color: white; }
.l_header-topbar a { color: inherit; }
.l_header-bottombar { padding-bottom: 8px; background-color: #00529E; background-image: linear-gradient(#004B97, #00529E); -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='#004B97',endColorStr='#00529E')"; color: white; }
.l_header-bottombar a { color: inherit; }
@media (min-width: 34em) { .l_header-topbar { padding: 0; height: 45px; }
  .l_header-bottombar { padding: 0; background: white; -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(enabled=false)"; color: inherit; }
  .l_header-bottombar a { color: #1162BA; }
  .l_header-bottombar a:hover, .l_header-bottombar a:focus { color: #B75D00; } }
@media (min-width: 46em) { .l_header-brand { position: absolute; z-index: 1; margin-top: 45px; width: 270px; } }
@media (min-width: 58em) { .l_header-brand { margin-top: 0; height: 138px; padding: 0 15px; background: url(logo-container.png) no-repeat top; }
  .l_header-topbar { height: 38px; }
  .l_header-topbar-inner { padding: 0 0 0 270px; } }
@media (min-width: 68em) { .l_header-brand { width: 25%; }
  .l_header-topbar-inner, .l_header-bottombar-inner { padding-left: 25%; }
  .l_header-topbar-inner { padding-right: 16px; } }

.l_special_messages { padding: 0 16px; background-color: #FFB33E; background-image: linear-gradient(#FDDB7B, #FFB33E); -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FDDB7B',endColorStr='#FFB33E')"; color: #613D05; }

.l_hero { margin: 0; padding: 20px 16px; overflow: hidden; background-color: #FFFFFF; -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='#00529E',endColorStr='#358CD8')"; //color: white; //text-shadow: 2px 2px 9px #002647; }
.l_hero .title { 
  //text-shadow: 2px 2px 1px rgba(0, 70, 130, 0.5), 4px 4px 1px rgba(0, 70, 130, 0.5), 6px 6px 1px rgba(0, 70, 130, 0.5), 8px 8px 1px rgba(0, 70, 130, 0.5); }
.l_hero a, .l_hero h1, .l_hero h2, .l_hero h3 { //color: inherit; }
.l_hero .heading { border: none; }
@media (min-width: 46em) { .l_hero { -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(enabled=false)"; }
  .l_hero .title { //text-shadow: inherit; } }

.l_advisory { background: #d7ecfa no-repeat top center; color: #001F5B; text-align: center; }
.l_advisory .heading { display: block; margin: 0; font-size: 22px; font-weight: bold; padding: 10px 15px; color: #001F5B; text-shadow: 2px 2px 0 #c01e00; border: none; }
.l_advisory.hes .heading { padding: 0; }
.l_advisory.hes .hes_link { display: none; }
.l_advisory p { margin: 12px auto; font-size: 18px; }
.l_advisory a { margin: 0 auto 12px; }
@media (min-width: 46em) { .l_advisory { background-image: url(advisory_bg_56.png); max-height: 56px; }
  .l_advisory.hes { background-image: url(hes_ad_bg_56.png); height: 56px; }
  .l_advisory.hes .heading { max-width: none; height: 72px; padding: 0; margin: -8px 16px -8px 0; }
  .l_advisory.hes .heading:after { border-top-width: 8px; border-bottom-width: 8px; border-left-width: 12px; }
  .l_advisory.hes .hes_link { padding: 0; margin: 0px; }
  .l_advisory.hes .hes_link img { margin: -36px 30px; }
  .l_advisory .heading, .l_advisory p, .l_advisory a { display: inline-block; vertical-align: middle; }
  .l_advisory .heading { max-width: 162px; font-size: 24px; line-height: 26px; height: 80px; margin: -12px 32px -12px 16px; position: relative; }
  .l_advisory .heading:first-line { font-size: 20px; }
  .l_advisory .heading:after { content: ""; position: absolute; left: 100%; top: 0; height: 100%; border-top: 12px solid transparent; border-bottom: 12px solid transparent; }
  .l_advisory p { margin: 9px 16px; }
  .l_advisory a { margin: 9px 16px; height: 38px; } }
@media (min-width: 58em) { .l_advisory.hes .hes_link { display: inline-block; }
  .l_advisory p { min-width: 412px; } }

.l_aside { background: #F2F2F2; }

.l_content { padding: 16px; }
.l_content-nopadding { margin: -16px; text-align: center; }
.l_content-breadcrumbs { margin-bottom: 16px; font-size: 0.9em; }
.l_content-breadcrumbs a { color: #1162BA; }
.l_content-breadcrumbs a:hover, .l_content-breadcrumbs a:focus { color: #0B9B5C; }
.l_content-left { position: relative; }
.l_content-left > :last-child { margin-bottom: 0; }
@media (min-width: 46em) { .l_content { padding: 24px 32px; }
  .l_content-nopadding { margin: -24px -32px; } }
@media (min-width: 58em) { .l_content { max-width: 1088px; margin: 0 auto; position: relative; }
  .l_content-left { width: 65%; float: left; margin: 0; }
  .l_content-left-wide { width: 154%; }
  .js_modal .l_content-left-wide { width: auto; }
  .l_content-left .table--forms { position: relative; }
  .l_content-left .table--forms-callout { position: absolute; left: 100%; width: 54%; margin-top: -10px !important; margin-left: 12px; }
  .l_content-left .table--forms-callout:before, .l_content-left .table--forms-callout:after { content: ""; position: absolute; right: 100%; display: block; border-top: 8px solid transparent; border-right: 10px solid #DEDEDE; border-bottom: 8px solid transparent; border-left: 0; top: 11px; }
  .l_content-left .table--forms-callout.u_alertbox { margin-top: -14px !important; }
  .l_content-left .table--forms-callout.u_alertbox:after { border-right-color: #F7F7F7; top: 9px; }
  .l_content-right { width: 35%; float: right; padding-left: 40px; }
  .l_content:before, .l_content:after { content: ""; display: table; clear: both; } }

.l_home_aside { background: #EAEAEA; }

.l_footer { padding: 16px; background: #eaeaea; color: #666666; font-size: 13px; text-shadow: 1px 1px 0 white; text-align: center; }
.l_footer-nav { text-align: center; }
.l_footer-nav > ul { text-align: left; margin: 8px 6px; }
@media (min-width: 46em) { .l_footer-nav > ul { width: 48.0%; margin: 8px 0.5%; display: inline-block; vertical-align: top; } }
@media (min-width: 58em) { .l_footer-nav > ul { width: 31.5%; } }
@media (min-width: 68em) { .l_footer-nav > ul { width: 23.5%; } }
.l_footer-nav a { color: inherit; }
.l_footer-nav a:hover, .l_footer-nav a:focus { background: #F6F6F6; color: #1162BA; }

.l_footer_doe { padding: 16px; background: white; color: #666666; font-style: italic; }
.l_footer_doe a { color: #222222; }
.l_footer_doe .doe_logo { max-width: 302px; height: 76px; margin: 0 auto; }
.l_footer_doe .doe_logo img { width: 100%; }

/* LAYOUT UTILITIES */
@media (min-width: 68em) { .l_fixed_sidebar { position: fixed; z-index: 1; bottom: 5%; left: 0; transform: rotate(-90deg); -webkit-transform: rotate(-90deg); -ms-transform: rotate(-90deg); }
  .l_fixed_sidebar-content { position: absolute; top: 0; left: 0; margin-bottom: -3px; }
  .l_fixed_sidebar-content:hover, .l_fixed_sidebar-content:focus { margin-bottom: 0; }
  .l_fixed_sidebar-content .long { position: absolute; left: -9999em; height: 0; overflow: hidden; } }

.l_mobile_only { position: absolute; left: -9999em; height: 0; overflow: hidden; }

@media (max-width: 64em) { .l_mobile_only { position: static; left: auto; height: auto; overflow: visible; }
  .l_desktop_only { position: absolute; left: -9999em; height: 0; overflow: hidden; } }
.l_offscreen { position: absolute; left: -9999em; height: 0; overflow: hidden; }

.l_skiplink { position: absolute; left: -9999em; height: 0; overflow: hidden; }
.l_skiplink:focus { position: static; left: auto; height: auto; overflow: visible; }

/* MASTER LAYOUT */
.m_mainnav_list a { display: block; font-size: 13px; line-height: 1; font-weight: bold; padding: 12px 16px; text-transform: uppercase; text-decoration: none; }
.mainnav-icon-Search {padding-left: 25px; font-weight: bold; text-transform: uppercase; font-size: 13px }
.mainnav-icon-Search input {border-radius: 5px; padding: 3px 8px; }
.menu-5xPadding{padding: 5px;}
@media (min-width: 34em) { .m_mainnav_list { display: table; width: 100%; }
  .m_mainnav_list > li { display: table-cell; vertical-align: middle; position: relative; }
  .m_mainnav_list > li:before, .m_mainnav_list > li:after { content: ""; display: block; height: 100%; width: 1px; position: absolute; top: 0; }
  .m_mainnav_list > li:before { left: 0; background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0)); -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='rgba(255, 255, 255, 0.5)',endColorStr='rgba(255, 255, 255, 0.5)')"; }
  .m_mainnav_list > li:after { right: 0; background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.3), transparent); -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='rgba(0, 0, 0, 0.3)',endColorStr='rgba(0, 0, 0, 0.3)')"; }
  .m_mainnav_list > li:first-child:before, .m_mainnav_list > li:last-child:after { content: normal; }
  .m_mainnav_list a { padding: 16px 12px; text-align: center; }
  .m_mainnav_list a:hover, .m_mainnav_list a:focus { background: rgba(0, 0, 0, 0.2); } }
@media (min-width: 58em) { .m_mainnav_list a { padding: 12px 12px; } }

.m_p2nav_list { font-size: 13px; }
.m_p2nav_list > li:last-child a { display: inline; font-weight: normal; text-transform: none; }
.m_p2nav_list .link { display: block; font-weight: bold; padding: 12px 16px; text-transform: uppercase; text-decoration: none; }
@media (min-width: 34em) { .m_p2nav_list { height: 80px; display: table; margin: 0 auto; padding: 0 16px; text-align: center; }
  .m_p2nav_list:before, .m_p2nav_list > li { display: table-cell; vertical-align: middle; }
  .m_p2nav_list:before { content: ""; width: 1px; height: 100%; }
  .m_p2nav_list > li { position: relative; white-space: nowrap; }
  .m_p2nav_list > li:before { content: ""; display: block; position: absolute; left: 0; top: 25%; height: 50%; width: 1px; background-image: linear-gradient(transparent, #A7B5D2, transparent); -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='#A7B5D2',endColorStr='#A7B5D2')"; }
  .m_p2nav_list > li:first-child:before { content: normal; }
  .m_p2nav_list > li:last-child:before { content: normal; }
  .m_p2nav_list .link { display: inline; font-weight: normal; text-transform: none; margin: 0 12px; padding: 0; }
  .m_p2nav_list .link:before { display: none; } }
@media (min-width: 46em) { .m_p2nav_list { margin-right: 0; } }
@media (min-width: 58em) { .m_p2nav_list { height: 72px; }
  .m_p2nav_list .link { margin: 0 16px; } }
@media (max-width: 1000px){ .mainnav-icon-Search {padding-left: 5px;} #searchtext{width: 120px;} }
.m_search_form { width: 100%; height: 45px; padding: 2px 0; display: none; }
.m_search_form-input, .m_search_form-submit { display: block; float: left; height: 41px; margin: 0; border: none; font-size: 13px; }
@media (max-width:1060px) {.bigSearch {display: none;}}
@media (min-width:1060px) { .js .m_search_form { display: table; }
  .js .m_search_form + a, a.smallSearch { display: none; } }
@media (min-width: 58em) { .m_search_form { height: 38px; }
  .m_search_form-input, .m_search_form-submit { height: 34px; } }
.m_search_form-input { width: 73%; padding: 0 0 0 30px; background: white url(search-icon.png) no-repeat 6px center; border-radius: 3px 0 0 3px; }
.m_search_form-submit { width: 27%; background-color: #D2D2D2; background-image: linear-gradient(#F0F0F0, #D2D2D2); -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='#F0F0F0',endColorStr='#D2D2D2')"; color: #555; text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.6); border-radius: 0 3px 3px 0; }

.m_logo { display: block; }
.m_logo img { display: block; margin: 0 auto; }
@media (min-width: 58em) { .m_logo { max-width: 240px; margin: 0 auto; padding: 24px 0; } }

.m_special_messages:before, .m_special_messages:after { content: ""; display: table; clear: both; }
.m_special_messages .title { font-size: 0.86em; font-weight: bold; text-align: center; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5); margin: 1em 0; color: inherit; }
.m_special_messages .content { margin: 1em 0; }
.js .m_special_messages { text-align: right; margin-bottom: -24px; position: relative; z-index: 3; }
.js .m_special_messages .title { display: inline-block; margin: 0 2px; padding: 8px 14px 8px; background-color: #FFB33E; background-image: linear-gradient(#FDDB7B, #FFB33E); -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FDDB7B',endColorStr='#FFB33E')"; border-radius: 3px; }

.m_five_col_list { padding: 12px 0; }
.m_five_col_list:before, .m_five_col_list:after { content: ""; display: table; clear: both; }
.m_five_col_list > li { display: block; margin: 0; text-align: center; }
@media (min-width: 34em) { .m_five_col_list > li { float: left; width: 50%; }
  .m_five_col_list > li:nth-child(5) { margin-left: 25%; } }
@media (min-width: 46em) { .m_five_col_list > li { width: 33%; }
  .m_five_col_list > li:nth-child(4) { margin-left: 16.5%; }
  .m_five_col_list > li:nth-child(5) { margin-left: 0; } }
@media (min-width: 58em) { .m_five_col_list > li { width: 20%; }
  .m_five_col_list > li:nth-child(4) { margin-left: 0; } }
@media (min-width: 34em) { .m_five_col_list.home > li { position: relative; }
  .m_five_col_list.home > li ~ li:before { content: ""; position: absolute; left: 0; top: 0; width: 1px; height: 100%; background: linear-gradient(rgba(0, 38, 115, 0), rgba(0, 38, 115, 0.4), rgba(0, 38, 115, 0)); }
  .m_five_col_list.home > li:nth-child(odd):before { content: normal; } }
@media (min-width: 46em) { .m_five_col_list.home > li:nth-child(odd):before { content: ""; }
  .m_five_col_list.home > li:nth-child(4):before { content: normal; } }
@media (min-width: 58em) { .m_five_col_list.home > li:nth-child(4):before { content: ""; } }

.m_three_col_list { padding: 12px 0; }
.m_three_col_list:before, .m_three_col_list:after { content: ""; display: table; clear: both; }
.m_three_col_list > li { display: block; max-width: 320px; margin: 0 auto; text-align: center; }
@media (min-width: 34em) { .m_three_col_list > li { float: left; width: 50%; max-width: none; }
  .m_three_col_list > li:nth-child(2n+1) { clear: left; }
  .m_three_col_list > li:nth-child(5) { margin-left: 0; } }
@media (min-width: 58em) { .m_three_col_list > li { width: 33%; }
  .m_three_col_list > li:nth-child(2n+1) { clear: none; }
  .m_three_col_list > li:nth-child(4n) { clear: left; } }

@media (min-width: 64em){
.mobile_call{
    display: none !important;
  }
}

/* HOME */
.m_hero_home { position: relative; z-index: 1; }
@media (min-width: 46em) { .m_hero_home { display: table; width: 100%; }
  .m_hero_home-mmabox, .m_hero_home-carousel { display: table-cell; vertical-align: middle; }
  .m_hero_home-mmabox { width: 35%; }
  .m_hero_home-carousel { width: 65%; height: 286px; padding-left: 16px; } }
@media (min-width: 68em) { .m_hero_home-mmabox { width: 25%; }
  .m_hero_home-carousel { width: 75%; padding-left: 32px; padding-right: 16px; } }

.m_mmabox { max-width: 300px; margin: 12px auto; padding: 1px 8px; position: relative; z-index: 2; font-size: 13px; text-align: center; background: #2d75b4; background: rgba(0, 0, 0, 0.1); color: white; text-shadow: 1px 1px 1px #013b6e; box-shadow: inset 0 0 35px rgba(0, 85, 161, 0.6); border: 1px solid rgba(255, 255, 255, 0.2); }
.m_mmabox a { color: inherit; }
.m_mmabox a:hover, .m_mmabox a:focus { color: #CFFAD3; }
.m_mmabox .heading { font-size: 16px; font-weight: bold; margin: 12px auto; padding: 0; border: 0; color: inherit; }
.m_mmabox p { font-size: 12px; }
.m_mmabox ul { max-width: 230px; text-align: left; margin: 12px auto !important; padding: 0; list-style: none; }
.m_mmabox ul > li > a:only-child { display: block; padding: 3px 0; }
.m_mmabox ul > li > a:only-child:before { content: ""; display: inline-block; margin: 0 7px 2px 0; border-left: 6px solid; border-bottom: 6px solid transparent; }
.m_mmabox ul > li > a:only-child:after { display: none; }

.m_mma_form { max-width: 270px; margin: 12px auto; padding: 8px 8px; background-color: #BBBBBB; background-image: linear-gradient(#F2F2F2 40%, #BBBBBB 80%); -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='#F2F2F2 40%',endColorStr='#BBBBBB 80%')"; border-radius: 3px; box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3), inset 1px 1px 1px rgba(255, 255, 255, 0.7); display: none; }
.js .m_mma_form { display: block; }
.js .m_mma_form + a { display: none !important; }

@media (min-width: 46em) { .m_home_slideshow { height: 100%; overflow: auto; } }

/* CONTACT */
.m_hero_contact-intro { padding: 12px 0; }
.m_hero_contact-photos { vertical-align: bottom; width: 288px; height: 150px; margin: 0 auto; position: relative; }
.m_hero_contact-photos img { width: 100%; }
.m_hero_contact-photos ul { width: 100%; height: 100%; overflow: hidden; margin: -12px 0; position: absolute; bottom: 0; left: 0; }
@media (min-width: 34em) { .m_hero_contact-photos { width: 518px; }
  .m_hero_contact-photos, .m_hero_contact-photos ul { height: 270px; } }
@media (min-width: 46em) { .m_hero_contact-photos { width: 575px; }
  .m_hero_contact-photos, .m_hero_contact-photos ul { height: 300px; } }
@media (min-width: 58em) { .m_hero_contact { display: table; width: 100%; }
  .m_hero_contact-intro, .m_hero_contact-photos { display: table-cell; }
  .m_hero_contact-photos { vertical-align: bottom; width: 470px; }
  .m_hero_contact-photos, .m_hero_contact-photos ul { height: 238px; } }
@media (min-width: 68em) { .m_hero_contact-intro { padding: 60px; }
  .m_hero_contact-photos { width: 575px; padding-left: 32px; }
  .m_hero_contact-photos, .m_hero_contact-photos ul { height: 300px; } }

.js_menuToggle { float: right; width: 20%; max-width: 64px; padding: 25px 0; height: 80px; cursor: pointer; position: relative; z-index: 1; background: #358CD8; }
.js_menuToggle ~ .js_menuNext { float: left; width: 80%; max-width: 256px; }
.js_menuToggle:before { display: block; width: 32px; height: 32px; margin: 0 auto; }
.js_menuToggle.js_toggled { background: #2E66A0; }
.js_menuToggle:not(.js_toggled) ~ .js_menuTogglee { position: absolute; left: -9999em; height: 0; overflow: hidden; }
@media (min-width: 34em) { .js_menuToggle { display: none; }
  .js_menuToggle ~ .js_menuNext { float: none; width: auto; max-width: 1200px; }
  .js_menuToggle:not(.js_toggled) ~ .js_menuTogglee { position: static; left: auto; height: auto; overflow: visible; } }

.js_modal .heading { border: none; }
.js_modal:not(:target) { display: none; }
.js_modal:target { display: block; position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 100; margin: 0; padding: 3%; text-align: center; background: none; }
@media (min-width: 68em) { .js_modal:target { padding: 48px 16px; } }
.js_modal:target .js_modal-background { position: absolute; top: 0; right: 0; bottom: 0; left: 0; cursor: pointer; background: rgba(0, 0, 0, 0.3); transition: background 0.3s ease; }
.js_modal:target .js_modal-background:hover, .js_modal:target .js_modal-background:focus { background: rgba(0, 0, 0, 0.25); }
.js_modal:target .js_modal-wrapper { display: inline-block; text-align: left; position: relative; z-index: 1; background: white; max-width: 768px; margin-top: 30vh; padding: 28px 24px 0; max-height: 60%; overflow: auto; box-shadow: 0 0 16px rgba(0, 0, 0, 0.6); }
.js_modal:target .js_modal-wrapper:before, .js_modal:target .js_modal-wrapper:after { content: ""; display: table; clear: both; }
.js_modal:target .js_modal-inner { padding-bottom: 28px; }
.js_modal:target .js_modal-close { display: block; float: right; cursor: pointer; font-size: 14px; background: #EEEEEE; color: #666666; margin-left: 16px; padding: 4px 12px; border-radius: 3px; border: 1px solid #CCCCCC; }
.js_modal:target .js_modal-close:hover, .js_modal:target .js_modal-close:focus { background: #666666; color: white; }
.js_modal-close { display: none; }

.js_slideshow { z-index: 2; }
.js_slideshow.js--onMobile .js_slideshow-slide { position: absolute; bottom: 0; opacity: 0; z-index: -1; }
.js_slideshow.js--onMobile .js_slideshow-slide.js_active { z-index: 1; opacity: 1; transition: opacity 0.5s linear; }
.js_slideshow.js--onMobile .js_slideshow-slide.js_inactive { z-index: -1; transition: opacity 0.5s linear; }
@media (min-width: 46em) { .js_slideshow, .js_slideshow-slide { height: 100%; }
  .js_slideshow:not(.js--onMobile) .js_slideshow-slide { position: absolute; bottom: 0; opacity: 0; z-index: -1; }
  .js_slideshow:not(.js--onMobile) .js_slideshow-slide.js_active { z-index: 1; opacity: 1; transition: opacity 0.5s linear; }
  .js_slideshow:not(.js--onMobile) .js_slideshow-slide.js_inactive { z-index: -1; transition: opacity 0.5s linear; }
  .js_slideshow_buttons { position: relative; z-index: 2; height: 14px; margin-top: -14px; text-align: center; }
  .js_slideshow_buttons-button { display: inline-block; margin: 0 5px; width: 14px; height: 14px; border-radius: 3px; cursor: pointer; border: 1px solid rgba(255, 255, 255, 0.5); transition: background 0.2s ease; background: rgba(255, 255, 255, 0.2); }
  .js_slideshow_buttons-button:hover, .js_slideshow_buttons-button:focus { background: rgba(255, 255, 255, 0.4); }
  .js_slideshow_buttons-button.js_active { background: rgba(255, 255, 255, 0.6); }
  .js_slideshow.js--no_controls ~ .js_slideshow_arrows, .js_slideshow.js--no_controls ~ .js_slideshow_buttons { display: none; } }
@media (min-width: 68em) { .js_slideshow_arrows { position: absolute; z-index: -1; left: 0; right: 0; top: 50%; height: 60px; margin: -30px -10px; }
  .js_slideshow_arrows-left, .js_slideshow_arrows-right { position: absolute; width: 20px; cursor: pointer; transition: border-color 0.3s ease; margin: 0 6px; }
  .js_slideshow_arrows-left { content: ""; position: absolute; right: 100%; display: block; border-top: 30px solid transparent; border-right: 30px solid rgba(255, 255, 255, 0.4); border-bottom: 30px solid transparent; border-left: 0; }
  .js_slideshow_arrows-left:hover, .js_slideshow_arrows-left:focus { border-right-color: rgba(255, 255, 255, 0.8); }
  .js_slideshow_arrows-right { content: ""; position: absolute; left: 100%; display: block; border-top: 30px solid transparent; border-left: 30px solid rgba(255, 255, 255, 0.4); border-bottom: 30px solid transparent; border-right: 0; }
  .js_slideshow_arrows-right:hover, .js_slideshow_arrows-right:focus { border-left-color: rgba(255, 255, 255, 0.8); } }

@media print { .js_toggler:before { display: none; } }
@media screen { .js_toggler { color: #1162BA; cursor: pointer; padding: 0; border: 0; }
  .js_toggler:not(.js_toggled) { margin-bottom: 30px; }
  .js_toggler:not(.js_toggled) + .js_togglee { display: none; /* "display:none" for tab help */ }
  .js_toggler + .js_togglee { margin-left: -1.05em; padding: 12px 0px; padding-left: 10px; border-left: 4px solid #C3DAF3; }
  .js_togglee .js_toggler + .js_togglee { border-left-color: #A5C6EA; }
  .js_toggler + .js_togglee > :first-child { margin-top: 0; }
  .js_toggler + .js_togglee > :last-child { margin-bottom: 0; }
  .js_toggler + .js_togglee > h3 { margin-left: 0; } }
@media screen and (min-width: 34em) { .js_toggler + .js_togglee { margin-top: -8px; margin-left: 13px; } }
@media screen and (min-width: 58em) { .js_toggler { margin-left: 30px; }
  .js_toggler + .js_togglee { margin-left: -18px; padding-left: 12px; }
  .js_togglee .js_toggler + .js_togglee { margin-left: 6px; } }
@media screen { figure .js_toggler { margin-left: 1.25em; }
  figure .js_toggler + .js_togglee { margin-left: 0; } }

@media screen { .js_faq_toggle { cursor: pointer; }
  .js_faq_toggle:not(.js_toggled) + .js_faq_togglee { display: none; }
  .js_faq_toggle:before { content: ""; display: inline-block; width: 12px; height: 12px; background-size: 500%; background-position: 75% 75%; background-image: url(helpcenter-sprite.png); margin: 0 0.3em 0 0; }
  .js_faq_toggle.js_toggled:before { background-position: 100% 75%; } }

.js_switcher-control_list { position: absolute; left: -9999em; height: 0; overflow: hidden; }
@media screen and (min-width: 34em) { .js_switcher-control_list { position: static; left: auto; height: auto; overflow: visible; display: inline-block; margin: 8px 0 10px; padding: 0; list-style: none; border-radius: 3px; background-color: #ECECEC; background-image: linear-gradient(#F9F9F9, #ECECEC); -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='#F9F9F9',endColorStr='#ECECEC')"; box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4); }
  .js_switcher-control_list:before { content: ""; display: block; float: left; width: 32px; height: 29px; padding: 5px 8px; background-color: #3272B8; background-image: url(Language.png), linear-gradient(#3F7FC5, #3272B8); -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='#3F7FC5',endColorStr='#3272B8')"; background-repeat: no-repeat; background-size: 16px; background-position: center; border-radius: 3px 0 0 3px; }
  .js_switcher-control_list > li { display: inline-block; margin: 0; padding: 8px 12px; font-size: 13px; color: #1162BA; line-height: 1; cursor: pointer; }
  .js_switcher-control_list > li.js_active { background-color: #3672b3; background-image: linear-gradient(#5693D5, #3672b3); -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr='#5693D5',endColorStr='#3672b3')"; color: white; text-shadow: -1px -1px 0px #3672b3; position: relative; }
  .js_switcher-control_list > li.js_active:after { display: block; content: ""; position: absolute; top: 100%; display: block; border-left: 8px solid transparent; border-top: 7px solid #3672b3; border-right: 8px solid transparent; border-bottom: 0; left: 50%; margin-left: -8px; }
  .js_switcher-child { display: none; }
  .js_switcher-child.js_active { display: block; margin-top: 0; margin-bottom: 0; } }

.js_noscroll { overflow: hidden; }

.js_top_link { position: absolute; bottom: 0; right: 0; box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3); background: #3a7ab2; color: white !important; font-size: 13px; cursor: pointer; text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3); margin: 6px 8px; padding: 6px 10px; border-radius: 4px; left: -9999em; opacity: 0; transition: opacity 0.8s ease; }
.js_top_link:before { content: ""; position: absolute; bottom: 100%; display: block; border-left: 10px solid transparent; border-bottom: 5px solid #3a7ab2; border-right: 10px solid transparent; border-top: 0; left: 50%; margin-left: -10px; }
.js_top_link.js_visible { position: fixed; z-index: 100; left: auto; opacity: 0.7; }
.js_top_link.js_visible:hover, .js_top_link.js_visible:focus { opacity: 1; }
@media (min-width: 58em) { .js_top_link.js_visible { margin-right: 48px; opacity: 0.4; } }